@charset "utf-8";

/* CSS Document */


h1 {
	font-size:24px;
}

h2 {
	font-size:18px;
}

h3 {
	font-size:16px;
}

h4 {
	font-size:14px;
}

h5 {
	font-size:12px;
}

h6 {
	font-size:10px;
}

.font10 {
	font-size: 10px;
}

.font11 {
	font-size: 11px;
}

.font12 {
	font-size: 12px;
}

.font13 {
	font-size: 13px;
}

.font14 {
	font-size: 14px;
}

.font16 {
	font-size: 16px;
}

.font18 {
	font-size: 18px;
}

.text-box-titles {
	color: #FF9900;
	font-size: 18px;
}
.text-box-subtitles {
	font-size: 16px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #666666;
	font-weight: bold;
}

.text-box-content {
	font-size: 10px;
	color: #666666;
	line-height: normal;
}
